/*--------------------table---------------------*/

/*-----basicTable-----*/
.basicTable{ margin-bottom:20px;}
.basicTable table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.basicTable .tableCaption{
	padding:0.416em 10px;
	background:url(../images/bg_diagonal_gray02a.gif) repeat 0 0;
	border:1px solid #ccc;
	border-bottom:none;
	font-weight:bold;
	text-align:center;
}
.basicTable table th,
.basicTable table td{
	padding:0.416em 10px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:left;
}
.basicTable table th{ background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;}

.basicTable table th.thCol{ text-align:center;}
.basicTable table th.thRow{ text-align:left;}

.basicTable table td.alignCenter{ text-align:center;}
.basicTable table td.alignRight{ text-align:right;}
.basicTable table td.alignLeft{ text-align:left;}



/*-----detailDataTable-----*/
.detailDataTable{}
.detailDataTable th,
.detailDataTable td{
	padding:0.5em 10px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
.detailDataTable th{ width:60px;}
.detailDataTable td{ width:269px}

.detailDataTable .odd th,
.detailDataTable .odd td{ background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;}
.detailDataTable .even th,
.detailDataTable .even td{ background:#fff;}

.detailDataTable .odd th{ border-right:1px solid #fff;}
.detailDataTable .even th{ border-right:1px solid #f5f5f5;}


/*-----contentCartArea01A-----*/
.contentCartArea01A{}

/*-----contentCartArea01B-----*/
.contentCartArea01B{ margin-bottom:10px;}


/*---contentCartHeader1---*/
.contentCartHeader1{
	border:1px solid #d5b4b4;
	border-bottom:0;
}

/*---contentCartHeader2---*/
.contentCartHeader2{
	border:1px solid #ccc;
	border-bottom:none;
}


/*---contentCartTable---*/
.contentCartTable{
	margin-bottom:-1px;
	width:100%;
}
.contentCartTable th,
.contentCartTable td{ vertical-align:middle;}

.contentCartTable th{
	padding:8px 0;
	background:url(../images/bg_diagonal_red01a.gif) repeat 0 0;
	border:1px solid #d5b4b4;
	border-left:none;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
.contentCartTable th:first-child,
.contentCartTable th.firstChild{ border-left:1px solid #d5b4b4;}

.contentCartTable th.colgroup1{ width:272px;}
.contentCartTable th.colgroup2{ width:77px;}
.contentCartTable th.colgroup3{ width:65px;}
.contentCartTable th.colgroup4{ width:77px;}
.contentCartTable th.colgroup5{ width:43px;}
.contentCartTable th.colgroup6{ width:121px;}
.contentCartTable th.colgroup7{ width:94px;}
.contentCartTable th.colgroup8{ width:76px;}
.contentCartTable th.colgroup9{ width:93px;}

.contentCartTable td{
	padding:10px 0;
	background:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:center;
}
.contentCartTable td:first-child,
.contentCartTable td.firstChild{ border-left:1px solid #ccc;}

.contentCartTable td.commodity01,
.contentCartTable td.commodity02{ text-align:left;}
.contentCartTable td.commodity01{ padding:10px;}
.contentCartTable td.commodity02{ padding:0.583em 10px;}

.contentCartTable td.total{ padding:0.583em 10px 10px;}

.contentCartTable td.total strong{ color:#c00;}

.contentCartTable p{ margin-bottom:0;}
.contentCartTable h3{ font-weight:normal;}
.contentCartTable .quantity{ margin-bottom:5px;}	/*IE設定*/

/*commodityColumn*/
.contentCartTable .commodityColumn{}
.contentCartTable .commodityColumn .col01A,
.contentCartTable .commodityColumn .col01B{ float:left;}
.contentCartTable .commodityColumn .col01A{ width:70px;}
.contentCartTable .commodityColumn .col01B{
	padding-top:1.666em;
	width:182px;
}


/*-----contentCartTable2-----*/
.contentCartTable2{
	margin-bottom:-1px;
	width:100%;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
.contentCartTable2 th,
.contentCartTable2 td{
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-size:83.333%;
	font-weight:normal;
	vertical-align:middle;
}

.contentCartTable2 th{
	padding:0.65em 0;
	background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;
}
.contentCartTable2 th.colgroup1{ width:316px;}
.contentCartTable2 th.colgroup2{ width:77px;}
.contentCartTable2 th.colgroup3{ width:65px;}
.contentCartTable2 th.colgroup4{ width:77px;}

.contentCartTable2 td{
	padding:10px 0;
	background:#fff;
	text-align:center;
}

.contentCartTable2 td.commodity01,
.contentCartTable2 td.commodity02{ text-align:left;}

.contentCartTable2 td.commodity01{ padding:10px;}
.contentCartTable2 td.commodity01 .head{ font-weight:normal;}

.contentCartTable2 td.commodity02{ padding:0.583em 10px;}

.contentCartTable2 p{ margin-bottom:0;}

/*commodityColumn*//*IE*/
.contentCartTable2 .commodityColumn{ width:296px;}
.contentCartTable2 .commodityColumn .col01A,
.contentCartTable2 .commodityColumn .col01B{
	display:table-cell;
	vertical-align:middle;
}
.contentCartTable2 .commodityColumn .col01A{
	width:40px;
	height:41px;
}
.contentCartTable2 .commodityColumn .col01B{ width:256px;}


/*-----displayTotalArea-----*/
.displayTotalArea01A,
.displayTotalArea01B,
.displayTotalArea02A{
	display:table;	/*IE*/
	width:100%;
	background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;
}
.displayTotalAreaRow{ display:table-row;}	/*IE*/
.displayTotalAreaCell{ display:table-cell;}	/*IE*/

.displayTotalArea01A p,
.displayTotalArea01B p,
.displayTotalArea02A p{ margin-bottom:0;}

.displayTotalArea01A .contentCartTable,
.displayTotalArea02A .contentCartTable2{ margin-bottom:0;}


/*displayTotalArea01A*//*IE*/
.displayTotalArea01A .cell01A{
	padding:1.5em 20px;
	width:311px;
	border-top:1px solid #ccc;
	vertical-align:middle;
}
.displayTotalArea01A .cell01B{ width:189px;}

.displayTotalArea01A .totalPrice{ margin-bottom:0.583em;}

/*displayTotalArea01B*//*IE*/
.displayTotalArea01B .cell01A{
	padding:1.5em 20px;
	width:328px;
	vertical-align:middle;
}
.displayTotalArea01B .cell01B{ width:172px;}

.displayTotalArea01B .totalPriceTable{
	margin:0.5px;	/*collapse ->border=0.5px*/
	width:100%;
	border-collapse:collapse;
}
.displayTotalArea01B .totalPriceTable th{
	padding:8px 0 8px 9px;
	width:67px;
	background:url(../images/bg_diagonal_red01a.gif) repeat 0 0;
	border:1px solid #d5b4b4;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
	text-align:left;
}
.displayTotalArea01B .totalPriceTable td{
	padding:0 10px;
	background:#fff;
	border:1px solid #ccc;
	border-left:none;
	text-align:right;
}
.displayTotalArea01B .totalPriceTable td.total strong{
	font-weight:bold;
	color:#c00;
}

/*displayTotalArea02A*//*IE*/
.displayTotalArea02A .cell01A{
	padding:1.5em 20px;
	width:355px;
	border-top:1px solid #ccc;
	vertical-align:middle;
}
.displayTotalArea2 .cell01B{ width:145px;}


/*-----paymentInfo-----*/
.paymentInfo .orderInfoTable{ margin-bottom:0.583em;}
.paymentInfo .orderInfoTable th{ width:73px;}

/*-----destinationInfo-----*/
.destinationInfo .orderInfoTable{ margin-bottom:5px;}
.destinationInfo .orderInfoTable th{ width:47px}
.destinationInfo .changeRegistration{ text-align:right;}

/*-----orderInfoTable-----*/
.orderInfoTable{
	width:100%;
	border-top:1px solid #d5b4b4;
}
.orderInfoTable th,
.orderInfoTable td{ padding:0.583em 10px;}
.orderInfoTable th{
	background:url(../images/bg_diagonal_red01a.gif) repeat 0 0;
	border:1px solid #d5b4b4;
	border-top:none;
	font-weight:normal;
	color:#541313;
	white-space:nowrap;
}
.orderInfoTable th.thCol{ padding:0;}
.orderInfoTable td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.orderInfoTable .inputBtn{ margin-top:2px;}
.orderInfoTable span{
	display:block;
	margin-top:0.5em;
}


/*-----outlineTable-----*/
.outlineTable{}

.outlineTable tr{ background:url(../images/bg_separator03.gif) repeat-x left top;}
.outlineTable tr:first-child,
.outlineTable tr.firstChild{ background:none;}

.outlineTable th,
.outlineTable td{
	padding:1.5em 0 0.166em;
	text-align:left;
	vertical-align:top;
}
.outlineTable th{
	width:126px;
	font-weight:normal;
}


/*subscriptionTable*/
.subscriptionTable{ margin:0 0.5px;}
.subscriptionTable table{
	width:100%;
	margin:0.5px 0.5px 0.583em;
	border-collapse:collapse;
}

.subscriptionTable table th,
.subscriptionTable table td{
	padding:10px;
	text-align:center;
	vertical-align:middle;
}

.subscriptionTable table th{
	background:url(../images/bg_diagonal_green01a.gif) repeat 0 0;
	border:1px solid #aacca8;
	color:#134d13;
}
.subscriptionTable table th .notice01B{ font-weight:normal;}

.subscriptionTable table td{
	border:1px solid #ccc;
	border-left:none;
}
.subscriptionTable table td.addToCartCell{ background:#e2e9f1;}

.selectSubscription{
	width:190px;
	font-size:83.333%;
}


/*-----joinFormTable-----*/
.joinFormTable{
	clear:both;
	width:100%;
	border-top:1px solid #ccc;
}
.joinFormTable th,
.joinFormTable td{
	padding:0.583em 0;
	border-bottom:1px solid #ccc;
	text-align:left;
}
.joinFormTable th{
	width:78px;
	font-weight:normal;
}
.joinFormTable td{
	padding-left:10px;
	width:421px;
	border-left:1px solid #ccc;
}
.joinFormTable td.requiredCell{
	padding-right:9px;
	padding-left:9px;
	width:12px;
	border-left:none;
}

.joinFormTable p,
.joinFormTable ul{ margin-bottom:0;}
.joinFormTable em{ margin-left:10px;}

.joinFormTable input#school1{ margin-right:0.5em;}
.joinFormTable ul.linkList03A{
	clear:both;
	margin-bottom:0;
}

.partitionArea .partitionBlock{
	clear:both;
	margin-top:5px;
	padding-top:0.583em;
	border-top:1px solid #ccc;
}
.partitionArea .firstBlock{
	margin-top:-0.166em;
	padding-top:0;
	border-top:none;
}


/*scheduleTable01A*/
.scheduleTable01A{}
.scheduleTable01A th,
.scheduleTable01A td{
	padding:2px 0;
	text-align:left;
	vertical-align:top;
}
.scheduleTable01A th{
	padding-right:6px;
	width:183px;
	font-weight:normal;
}
.scheduleTable01A td{ padding-left:6px;}
.scheduleTable01A .figure02A{
	padding:0.3em 0;
	font-size:10px;
}


/*-----courseEntryTable-----*/
.courseEntryTable{ margin-bottom:20px;}
.courseEntryTable table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.courseEntryTable .tableCaption{
	padding:0.416em 10px;
	background:url(../images/bg_diagonal_gray02a.gif) repeat 0 0;
	border:1px solid #ccc;
	border-bottom:none;
	font-weight:bold;
	text-align:left;
}
.courseEntryTable .item{
	margin-bottom:0;
	padding:0.416em 10px;
	background:#fff;
	border:1px solid #ccc;
	border-bottom:none;
}

.courseEntryTable table th,
.courseEntryTable table td{
	padding:0.416em 10px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:left;
}
.courseEntryTable table th{ background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;}

.courseEntryTable table th.thCol{ text-align:center;}
.courseEntryTable table th.thRow{ text-align:left;}

.courseEntryTable table th.colgroup1{ width:97px;}
.courseEntryTable table th.colgroup2{ width:289px;}
.courseEntryTable table th.colgroup3{ width:90px;}

.courseEntryTable table td.courseEntryCell{}
.courseEntryTable table td.courseEntryCell .firstBlock{ margin-top:0px;}

.courseEntryTable table p,
.courseEntryTable table ul,
.courseEntryTable table ul li{ margin:0;}

.courseEntryTable table .noticeBlock{ margin-top:1.5em;}
.courseEntryTable table .courseEntryBlock{ margin-top:17px;}

.courseEntryTable table .addInfo,
.courseEntryTable table .btnCourseEntry,
.courseEntryTable table .linkList01C{ margin-top:7.5px;}
.courseEntryTable table .addInfo{
	margin-top:0;
	text-align:center;
}


/*----clearfix----*/
.contentCartTable .commodityColumn,
.contentCartTable1 .commodityColumn,
.displayTotalArea,
.displayTotalArea2,
.displayTotalArea3{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
.contentCartTable .commodityColumn:after,
.contentCartTable1 .commodityColumn:after{
	content:"";
	display:block;
	clear:both;
}